<?php
ini_set('display_errors',1); // enable php error display for easy trouble shooting
error_reporting(E_ALL); // set error display to all
	
 
  
   //$database   = "miracler_wings";
 $host_name  = "localhost";
	//$host_name  = "10.169.0.158";
$user_name="wingvwyo_wingswebu";
    //$user_name  = "miracler_wings";

$password   = "QqLyxQppn1)X";
	//$database="wings";
$database="wingvwyo_wingsweb";
	// $user_name  = "root";

    //$password   = "";
//ezycab
//ezycab@456
$con = new mysqli($host_name,$user_name,$password,$database) or die("Error " . mysqli_error($con));

function mysqli_real_escape_string_walker(&$item, $key) {
	global $con;
	if (!is_numeric($item)) {
		//$item = filter_var($item, FILTER_SANITIZE_STRING);
		$item = htmlspecialchars($item, ENT_QUOTES, 'UTF-8');
		$item = $con->real_escape_string($item);
		//$item = str_replace('<script>','',$item);
	}
}
if (ISSET($_POST)) {
	array_walk_recursive($_POST, 'mysqli_real_escape_string_walker'); 
}
if (ISSET($_GET)) {
	array_walk_recursive($_GET, 'mysqli_real_escape_string_walker'); 
}
if (ISSET($_REQUEST)) {
	array_walk_recursive($_REQUEST, 'mysqli_real_escape_string_walker'); 
}


?>